/*
 * ------- additional css elements  ---------------------
 */


/*===========================
list
===========================*/

ul.circle, ul.check {
	position: relative;
}
ul.circle li {
	padding: 0 0 0.5em 1.2em;
	margin-bottom: 0.7em;
	border-bottom: 1px dashed #CCC;
}
ul.check li {
	padding: 0 0 0.5em 2em;
	margin-bottom: 0.7em;
	border-bottom: 1px dashed #CCC;
}
ul.circle li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #333;
	border-radius: 50%;
	left: 0.5em;
	margin-top: 0.6em;
}
ul.check li::before {
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	left: 0.3em;
	font-size: 1.3em;
}


ul.nb_circle li {
	padding: 0 0 0.2em 1.2em;
	margin-bottom: 0;
}
ul.nb_circle li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	left: 0.3em;
	margin-top: 0.5em;
}
ul.nb_circle, ul.circle2, ul.circle3, ul.check2, ul.check3 {
	position: relative;
}
ul.circle2 li, ul.check2 li {
	float: left;
	width: 45%;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.5em;
	border-bottom: 1px dashed #CCC;
	box-sizing: border-box;
}
ul.circle2 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check2 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ul.circle3 li, ul.check3 li {
	float: left;
	width: 28%;
	margin: 0 1% 0.5em;
	padding: 0 0 0.5em 1.8em;
	border-bottom: 1px dashed #CCC;
}
ul.circle3 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check3 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ul.circle4 li, ul.check4 li {
	float: left;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1.5% 0.5em;
	width: 22%;
}
ul.circle4 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check4 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}

ul.circle5 li {
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left: 1.8em;
	margin-right: 35px;
}
ul.circle5 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.point2 li{
	background: #C93232;
	padding: 0.4em 0;
	margin: 0 1%;
	margin-bottom:10px;
	font-size:1rem;
	color:#FFF;
	text-align:center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
	float: left;
	width: 48%;
}
ul.li_pdf {
	position: relative;
}

ul.li_pdf li {
	padding: 0 0 0.5em 1.8em;
	margin-bottom: 0.5em;
}
ul.li_pdf li:before {
	display: block;
	position: absolute;
	content: "\f1c1";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}

ul.li_pdf2 {
	position: relative;
}

ul.li_pdf2 li {
	float: left;
	width: 45%;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.5em;
}
ul.li_pdf2 li:before {
	display: block;
	position: absolute;
	content: "\f1c1";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ol.num-list {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
ol.num-list li{
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}

ol.num-list li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #ee8800;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);

}

 @media screen and (max-width: 768px) {
.content ul.circle2 li, .content ul.check2 li {
	float: none;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.7em;
	width: 90%;
}
ul.circle5 li {
	width: 90%;
}
ul.li_pdf2 li {
	float: none;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 0.5em;
}

}

/*===========================
table
===========================*/

table {
	border-collapse:collapse;
	border-spacing: 0;
}
table th {
	text-align: center;
	vertical-align:middle;
	background-color: #eee;
	color:#333;
	border:1px #ccc solid;
}
table td {
	vertical-align:middle;
	background-color:#FFF;
	border:1px #ccc solid;
}
table.table-various1 td.td_right {
	text-align:right;
}
.inquiry table {
	border: none;
}
/* 線のtable */

table.table-various3 th {
	text-align:center;
	vertical-align:middle;
}


 @media only screen and (max-width: 768px) {
table {
	border-top: 1px #ccc solid;
}
table th {
	width: 100%;
	display: block;
	border-top: none;
	border-bottom: none;
	box-sizing: border-box;
}
table td {
	width: 100%;
	display: block;
	box-sizing: border-box;
}

}
/*===========================
others
===========================*/

.content h4.various1 {
	font-size: 1.2em;
	padding: .5em .75em;
	background-color: #E5E8E8;
}

.pc {
	display: block;
}

/* テキスト */

.mb25 {
	margin-bottom:25px !important;
}
.mb45 {
	margin-bottom:45px !important;
}
.mb55 {
	margin-bottom:55px !important;
}
.txtsize1 {
	font-size:1.2rem;
}
.txtsize2 {
	font-size:1.4rem;
}

.txtsize2Tel {
	font-size:1.4rem;
	display:inline-block;
	vertical-align:bottom;
}

@media screen and (max-width: 640px) {
.txtsize2Tel {
		margin-bottom:10px
}

}


.tx-center-sp {
	text-align: left;
}
.tx-right {
	text-align:right;
}
.indent-1 {
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
	text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
	line-height: 1.5em;
}
.catchcopy {
	font-size:1.7rem;
	font-family: 'Noto Sans Japanese';
	font-weight: 300;
	line-height:1.1em;
	color: #E66700;
}
.orange {
	color:#d58400;
}

@media screen and (max-width: 768px) {
.pc {
	display: none;
}
.tx-center-sp {
	text-align: center;
}
}

/* ボックス */

.Boxwrap {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.Boxwrap .box {
	width: 44%;
	border: 4px solid #3BB3B3;
	background-color: #FFF;
	box-shadow: none;
	list-style: none;
	padding: 20px;
	margin-bottom: 40px;
	position: relative;
	margin-left:2%;
	-moz-border-radius:8px; /* Firefox */
	-webkit-border-radius:8px; /* Google Chrome、Safari  */
	-o-border-radius:8px; /* Opera  */
	-ms-border-radius:8px; /* Internet Explorer  */
	border-radius:8px;
}
.Boxwrap .no-border {
	border: none;
}
.Boxwrap .first {
	margin-left: 0 !important;
}

.box {
	background-color: #f6f6f6;
	border: 2px dashed #fff;
	border-radius: 8px;
	box-shadow: 0 0 0 8px #f6f6f6;
	padding: 2em;
}
.box h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
}
.box h3::after {
	position: relative;
	background: none;
	bottom: 0;
}
.box2 {
	background-color: #f6f6f6;
	border: 2px solid #fff;
	box-shadow: 0 0 0 2px #f6f6f6;
	padding: 2em;
}
.box2 h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
}
.box2 h3::after {
	position: relative;
	background: none;
	bottom: 0;
}
.box3 {
	border: 4px double #ccc;
	padding: 2em;
}
.box3 h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
	border: none;
	padding: 0;
}
.box3 h3::after {
	position: relative;
	background: none;
	bottom: 0;
}
ul.box4 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
ul.box4 li {
	border: 1px solid #b8e1a6;
	padding: 2em 1.5em;
	border-radius: 10px;
	width: 31%;
	margin: 1%;
}
ul.box5 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
ul.box5 li {
	border: 1px solid #b8e1a6;
	padding: 2em 1.5em;
	border-radius: 10px;
	width: 40%;
	margin: 1%;
}

@media screen and (max-width: 768px) {
ul.box4 li, ul.box5 li {
	width: 90%;
}
}


/* ボタン */

.btn2 a {
	text-decoration: none;
	text-align:center;
	color: #FFF !important;
	position: relative;
	display: inline-block;
	padding: 0 1em;
	line-height: 30px;
	background:#3D8330;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius: 2px;
	transition: all .3s;
	-webkit-transition: all .3s;
}



@media screen and (max-width: 768px) {
.btn2 a {
	margin-bottom:15px;
}
}

/* PDF */

.pdf {
	background-color:#ffffff;
	display:block;
}
.pdf img:hover, .pdf a:hover {
	cursor:pointer;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	opacity:0.6;
	zoom:1;
	transition: all .5s;
	-webkit-transition: all .5s;
}
.service {
	background: #8fafc3;
	padding: 0.4em 1em;
	margin-bottom:10px;
	font-size:1.1rem;
	color:#FFF;
	text-align:center;
	border-radius: 20px;        /* CSS3草案 */
	-webkit-border-radius: 20px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 20px;   /* Firefox用 */
}


/* 画像とテキストを交互に表示 */


.contents-wrap {
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	-webkit-box-pack: justify; /*Android4.3*/
	-moz-box-pack: justify;    /*Firefox21*/
	-ms-flex-pack: justify;    /*IE10*/
	-webkit-justify-content: space-between; /*PC-Safari,iOS8.4*/
	justify-content: space-between;
}
.contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction:row-reverse;
}
.contents-text {
	width: 47.5%; /*flex: 2;*/
}
.contents-img {
	width: 47.5%; /*flex: 1;*/
}
.contents-text h3 {
	margin-bottom: 2rem;
	font-size: 2rem;
	line-height:1.1em;
	border: none;
	padding:0;
}
.contents-img img {
	display: block;
	width: auto;
	max-width: 100%;
}
@media screen and (max-width: 768px) {
.contents-wrap, .contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction: column-reverse;
}
.contents-text, .contents-img {
	width: 100%; /*flex: 1;*/
	margin-bottom:3em;
}
.contents-text h3 {
	text-align: center;
}
}

/*----------------------------
variable grid
-----------------------------*/

.one_half2, .one_third2, .one_quarter2 {
	display: inline;
	float: left;
	margin: 0 0 0 5%;
	list-style: none;
}
.one_half2:first-child, .one_third2:first-child, .one_quarter2:first-child {
	margin-left: 0;
}

.one_half2 {
	width: 47.5%;
}

.one_third2 {
	width: 30%;
}
.one_quarter2 {
	width: 21.25%;
}

@media screen and (max-width: 500px) {
.one_half2, .one_third2, .one_quarter2 {
	width: 100%;
	margin: 0 0 3em 0;
}
}

/*----------------------------
レスポ化対応
-----------------------------*/

.telNoDeco a {
	text-decoration:none !important;
	color:#333 !important;
}

.telNoDeco a:hover {
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}


.fs60p {
	font-size:60% !important;
}

.fs70p {
	font-size:70% !important;
}

.fs80p {
	font-size:80% !important;
}

.fs90p {
	font-size:90% !important;
}

.fs110p {
	font-size:110% !important;
}

.fs120p {
	font-size:120% !important;
	line-height:1.4em !important;
}

.fs130p {
	font-size:130% !important;
	line-height:1.4em !important;
}

.fs140p {
	font-size:140% !important;
	line-height:1.4em !important;
}

.fs140pM {
	font-size:140% !important;
	line-height:1.8em !important;
}

.fs150p {
	font-size:150% !important;
	line-height:1.4em !important;
}

.fs200p {
	font-size:200% !important;
	line-height:1.4em !important;
}



/*===========================
onOff
===========================*/

.pcOFFtabletON
 {
	display:none;
}

.pcONtabletOFF {
}

.pcONtabletOFFspON {
}


.pcOFFspON {
	display:none;
}

.pcOFFtabletONspOFF {
	display:none;
}


.pcONspOFF {
}

.txtPCcenterSPLeft {
	text-align:center !important;
}

.txtPCLeftSPcenter {
	text-align:left !important;
}


.txtPCcenterTabletLeft {
	text-align:center !important;
}


.contPad80p {
	width:80%;
	margin:0 auto;
}

.contPad70p {
	width:70%;
	margin:0 auto;
}

.contPad60p {
	width:60%;
	margin:0 auto;
}

.contPad50p {
	width:50%;
	margin:0 auto;
}

.contPad40p {
	width:40%;
	margin:0 auto;
}

.contPad30p {
	width:30%;
	margin:0 auto;
}

.contPad20p {
	width:20%;
	margin:0 auto;
}

/* contactBtn */

.contactBtnWrap {
	clear:both;
	padding:0;
	text-align:center;
}

.contactBtn {
	display:inline-block;
	vertical-align:top;
	line-height:1;
	margin:0 10px;
}

.txtContacBnr a {
	display:block;
	text-align:center;
	color:#FFF !important;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1.5em 0.5em 1em;
	background-color:#b4ada9;
	width:200px;
	box-sizing: border-box;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.txtContacBnrPC {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1em 0.5em 1em;
	background-color:#b4ada9;
	width:200px;
	box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

/* table */

.nowrap {
	white-space: nowrap;
}

.tdW50p {
	width:50%;
	box-sizing: border-box;
}

.tdW40p {
	width:40%;
	box-sizing: border-box;
}


.tdW30p {
	width:30%;
	box-sizing: border-box;
}

.tdW20p {
	width:20%;
	box-sizing: border-box;
}

.tdCenter {
	text-align:center;
	vertical-align:middle;
}

/*tableをスクロールさせる*/
/* 	スクロール用テーブル  */

.scroll table th {
	text-align:center;
	vertical-align:middle;
}




/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar {
 height: 5px;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-track {
 border-radius: 5px;
 background: #F1F1F1;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-thumb {
 border-radius: 5px;
 background: #BCBCBC;
}





@media screen and (max-width: 768px) {

/*===========================
onOff
===========================*/


.pcONtabletOFF {
	display:none;
}

.pcOFFtabletON {
	display:block;
}

.pcOFFtabletONspOFF {
	display:block;
}

.pcONtabletOFFspON {
	display:none;
}


.txtPCcenterTabletLeft {
	text-align:left !important;
}



.tdW50p , .tdW40p , .tdW30p, .tdW20p {
	width:100%;
}

/* contactBtn */

.contactBtnWrap {
}

.contactBtn {
	margin:0 10px 10px 0;
}


/*tableのセル内にある文字の折り返しを禁止*/
.scroll {
	overflow: auto;
	white-space: nowrap;
	width:100% !important;
	box-sizing: border-box;
}


/*table右に線*/

.scroll {
	border-right: 2px solid #4f4d47;
	overflow-x: scroll;
}

/*tableにスクロールバーを追加*/

.scroll table {
	overflow:scroll;
}
.scroll table th {
	width:auto;
	display:table-cell;
	vertical-align:middle;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	box-sizing: border-box;
}
.scroll table td {
	width:auto;
	display:table-cell;
}


}

@media only screen and (max-width: 600px) {
/*===========================
onOff
===========================*/

.pcOFFspON {
	display:block;
}

.pcONspOFF {
	display:none;
}

.pcONtabletOFFspON {
	display:block;
}

.pcOFFtabletONspOFF {
	display:none;
}


.txtPCcenterSPLeft {
	text-align:left !important;
}


.txtPCLeftSPcenter  {
	text-align:center !important;
}

.contPad80p , .contPad70p , .contPad60p , .contPad50p , .contPad40p  , .contPad30p  , .contPad20p  {
	width:100%;
	box-sizing: border-box;
}



}

.hoverTrans a:hover {
    cursor:pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity:0.7;
    zoom:1;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.fs80p {
	font-size:80% !important;
}

.fs90p {
	font-size:90% !important;
}

.fs110p {
	font-size:110% !important;
}

.fs120p {
	font-size:120% !important;
	line-height:1.4em !important;
}

.fs130p {
	font-size:130% !important;
	line-height:1.4em !important;
}

.fs140p {
	font-size:140% !important;
	line-height:1.4em !important;
}

.fs140pM {
	font-size:140% !important;
	line-height:1.8em !important;
}

.fs150p {
	font-size:150% !important;
	line-height:1.4em !important;
}

.fs200p {
	font-size:200% !important;
	line-height:1.4em !important;
}


ul.liReseter  {
	line-height:1.8em;
	margin-left:15px;
}

ul.liReseter li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}

ol.liReseter {
	line-height:1.8em;
	margin-left:20px;
}

ol.liReseter li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
}

/*強調文字（太文字）*/
.font_0{
    font-weight: bold;
}
/*強調文字（大文字）*/
.font_1{
    font-weight: bold;
    font-size: 1.5rem!important;
}
/*強調文字（色）*/
.font_2 {
    color: #FF773E!important;
    font-weight: bold;
}
/*強調文字（色+大文字）*/
.font_3 {
    color: #FF773E!important;
    font-weight: bold;
    font-size: 1.5rem!important;
    line-height: 1.5;
}
/*画像枠*/
.bd{
    border: 1px #ddd solid;
}
/*画像サイズ*/
.wd80{
  width:80%!important;
}
.wd60{
  width:60%!important;
}
.wd70{
  width:70%!important;
}
.sp-br {
  display: none;
}
.text-wrap{
  width: 60%;
  margin: 0 auto;
}
/*インデント */
.txt-indent {
    padding-left: 1em;
    text-indent: -1em;
}
/*背景色タイトル */
/* .bg-color {
  background: #87d3aa;
  padding: 0.5em;
  color: #fff;
} */
.tx-right {
	text-align: right!important;
}
@media screen and (max-width: 768px) {
.sp-br {
  display: block;
}
.wd80{
    width:100%!important;
}
.wd60{
  width:100%!important;
}
.wd70{
  width:100%!important;
}
.font_3 {
  font-size: 1.1rem!important;
}
.text-wrap{
  width: 100%;
}
}

.txtIcon {
	display:inline-block;
	color:#FFF;
	text-align:center;
	line-height:normal;
	font-size:1.1em;
	padding:0.3em 2.5em;
	background-color:#b4ada9;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}

.txtIcon2 {
	display:inline-block;
	color:#FFF;
	text-align:center;
	line-height:normal;
	font-size:1.1em;
	padding:0.3em 6em;
	background-color:#b4ada9;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}

.txtIconBlock {
	display:block;
	color:#FFF;
	text-align:center;
	line-height:normal;
	padding:0.2em 2.5em 0.2em 2.5em;
	background-color:#41a65a;
	margin:0 0 0.4em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}

/* Flexboxレイアウト */ 

.f-wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch; /* アイテムを上揃えで配置します */
}

.f-wrap-AC {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center; /* アイテムを上下中央で配置します */
}

.f-wrap-HU {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	 /* アイテムの高さを揃える */
}

.f-wrap-cen {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.f-wrap-even {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.f-wrap-even-cen {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	align-items: center; /* アイテムを上下中央で配置します */
}


.f-item1 {
	box-sizing: border-box;
	width: 100%;
	margin-bottom:30px;
}

.f-item1-2 {
	box-sizing: border-box;
	width: 47%;
	margin-bottom:30px;
}

.f-item1-2-t1 {
	box-sizing: border-box;
	width: 47%;
	margin-bottom:30px;
}

.f-item1-3 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-item1-3-t1 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-item1-3n2 {
	box-sizing: border-box;
	width: 30%;
}

.f-item2-3 {
	box-sizing: border-box;
	width: 64%;
	margin-bottom:30px;
}

.f-item2-3-t1 {
	box-sizing: border-box;
	width: 64%;
	margin-bottom:30px;
}


.f-item1-4 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item3-4 {
	box-sizing: border-box;
	width: 72%;
	margin-bottom:30px;
}

.f-item1-4-t1 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item3-4-t1 {
	box-sizing: border-box;
	width: 72%;
	margin-bottom:30px;
}

.f-item1-5 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item1-5-t1 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item2-5 {
	box-sizing: border-box;
	width: 38%;
	margin-bottom:30px;
}

.f-item2-5-t1 {
	box-sizing: border-box;
	width: 38%;
	margin-bottom:30px;
}

.f-item3-5 {
	box-sizing: border-box;
	width: 57%;
	margin-bottom:30px;
}

.f-item4-5 {
	box-sizing: border-box;
	width: 76%;
	margin-bottom:30px;
}

.f-item4-5-t1 {
	box-sizing: border-box;
	width: 76%;
	margin-bottom:30px;
}

.f-item3-5-t1 {
	box-sizing: border-box;
	width: 57%;
	margin-bottom:30px;
}

.f-item1-6 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-item1-6-t1 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-Vcenter {
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	box-sizing: border-box;
}

.f-row-reverse {
	flex-flow: row-reverse wrap;
}

/* 最後のコンテンツを左寄せにする指定 */
.f-wrap:after {
    content: "";
    display: block;
    width: 24%;  /* f-itemに指定したwidthと同じ幅を指定する */
    height: 0;
}

/* 画像の上にテキストを重ねる */

.waterMright {
	background: rgba(255,255,255,.6);
	z-index:10;
	padding:2em;
	margin-left:-15%;	
}

.waterMleft {
	background: rgba(255,255,255,.6);
	z-index:10;
	padding:2em;
	margin-right:-15%;		
}


.boxDummy {
	text-align:center;
	background-color: #CCC;
	width:100%;
	height:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	box-sizing: border-box;
	padding:1em;
}

@media screen and (max-width: 768px) {

.f-item1-2-t1 , .f-item1-3-t1 , .f-item2-3-t1 , .f-item1-4-t1 , .f-item3-4-t1 , .f-item1-5-t1 , .f-item2-5-t1 , .f-item3-5-t1 , .f-item4-5-t1 , .f-item1-6-t1 {
	width: 100%;
}

/*
.f-item1-4 , .f-item1-5 , .f-item1-6 {
	width: 49%;
}
*/
}

@media only screen and (max-width: 600px) {
.f-item1-2 , .f-item1-3 , .f-item1-3n2 , .f-item2-3 , .f-item1-4 , .f-item3-4 , .f-item1-5 , .f-item2-5 , .f-item3-5 , .f-item4-5 , .f-item1-6 {
	width: 100%;
	margin-bottom:30px;
}

.waterMright {
	background: rgba(255,255,255,.8);
	padding:1.5em 1em;
	margin-left:0;	
}

.waterMleft {
	background: rgba(255,255,255,.8);
	padding:1.5em 1em;
	margin-right:0;	
}

.spOrder1 {
	order:1;
}

.spOrder2 {
	order:2;
}

.spOrder3 {
	order:3;
}

.spOrder4 {
	order:4;
}

.spOrder5 {
	order:5;
}

.spOrder6 {
	order:6;
}

}

.btn_new {
	box-sizing: border-box;
	display:inline-block;
}

.btn_new a {
	display:inline-block;
	padding:0.4em 2em 0.3em 2em;
	font-size:1.1em;
	text-align:center;
	width:100%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#7EAB3D;
	color:#fff;
	text-decoration:none;
	border-radius: 100px;
	-webkit-border-radius: 100px; 
	-moz-border-radius: 100px;
	border:2px solid #719238;
}

.btn_new a:hover {
	background-color:#fff;
	color:#719238;
	transition: all .3s;
}


.anch_green a {
	color:#38722c;
}




/*===========================
フローティングバナー
===========================*/


/* color:var(--contact-color); で利用 */
:root {
	--contact-color:#787370;
}

/* color:var(--contact-bg); で利用 */
:root {
	--contact-bg:#b4ada9;
}

/* color:var(--contact-hover); で利用 */
:root {
	--contact-hover:#e6e6e6;
}


.emergencyWrap {
    position: fixed;
    right: 1%;
    bottom: 11%;
    z-index: 1000;
    padding: 10px 30px;
    background-color: var(--contact-bg);
    border-bottom: 6px solid var(--contact-color);
    border-radius: 12px;
}
@media screen and (max-width: 768px) {
    .emergencyWrap {
        right: 0;
        bottom: 0;
        width: 100%;
        border-radius: 0;
        border: none;
        /*background-color: #51baf1;*/
    }
}
/*@media screen and (max-width: 480px) {
  .emergencyWrap {
    bottom: 50px;
  }
}*/
.emergencyWrap > span {
    display: block;
    margin-bottom: 8px;
    margin-top: 3px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
.emergencyWrap .emergencyBtnWrap {
    display: block;
}
@media screen and (max-width: 768px) {
    .emergencyWrap .emergencyBtnWrap {
        /*display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;*/
        align-items: center;
        -ms-flex-align: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
    }
}
.emergencyWrap a {
    display: block;
    margin-bottom: 0px;
    margin-top: 8px;
    padding: 2px;
    color: #fff;
    background-color: var(--contact-color);
    border-radius: 5px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
    .emergencyWrap a {
        margin: 3px 8px;
    }
}
.emergencyWrap a.tel {
    display: block;
    padding: 8px 8px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
}
.emergencyWrap a.tel .fa-phone-volume {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 20px;
}
.emergencyWrap a.tel span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 2px;
}
.emergencyWrap a.tel:hover {
    background-color: var(--contact-hover);
    text-decoration: none;
}
.emergencyWrap a.contact {
    display: block;
    padding: 8px 8px;
    color: #fff;
    text-align: left;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
}
.emergencyWrap a.contact .fa-envelope {
    color: #fff;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
}
.emergencyWrap a.contact span {
    display: inline-block;
    margin-left: 35px;
    display: inline-block;
    vertical-align: middle;
}
.emergencyWrap a.contact:hover {
    background-color: #69d782;
    text-decoration: none;
}
@media screen and (max-width: 768px) {
    .emergencyWrap a.contact {
        text-align: center;
        padding: 8px 0px 8px 8px;
    }
    .emergencyWrap a.tel span {
        font-size: 14px;
        font-weight: 900;
    }
    .emergencyWrap a.contact span {
        display: block;
        margin-left: 15px;
        text-align: center;
        margin: auto;
    }
    .emergencyWrap a.contact .fa-envelope {
        color: #fff;
        font-size: 20px;
        display: block;
        text-align: center;
        margin: auto;
    }
}
@media screen and (max-width: 340px) {
    .emergencyWrap a.tel span {
        font-size: 13px;
        font-weight: 900;
    }
} /*　addに追加　*/
.emergencyWrap {
    box-sizing: border-box;
}
@media screen and (max-width: 768px) {
    .emergencyWrap .emergencyBtnWrap {
        display: flex;
        justify-content: center;
    }
    .emergencyWrap a.tel {
        width: 30%;
        display: inline-block;
        padding: 8px 8px;
        color: #fff;
        text-align: center;
        font-size: 14px;
        letter-spacing: 1px;
        font-weight: bold;
        box-sizing: border-box;
    }
    footer {
        padding-bottom: 150px;
    }
}
.catch04 {
    font-size: 2em;
    font-weight: 800;
    line-height: 1.6em;
    color: #20993b;
    text-align: center;
    margin-bottom: 1em;
}
.tx-center {
	text-align: center;
}
.tx-flex {
	text-align: center;
}
 @media screen and (max-width: 768px) {
.tx-flex {
 text-align: left;/*PCで中央、スマホタブレット左寄せ*/
}
}
.mb20 {
	margin-bottom: 20px!important;
}
.wrap-bg {
    position: relative;
    top: 0rem;
    left: 0px;
    width: 100vw;
    height: auto;
    background: url(../images/backgrounds/background-01.svg) no-repeat;
    background-position: top -100px left !important;
    background-size: contain !important;
}
@media only screen and (max-width: 768px) {
    .catch01 {
        font-size: 1.1em;
        line-height: 1.6em;
        text-align: left;
        margin-bottom: 1em;
    }
    .wrap-bg {
        background-position: top 0px left !important;
        background-size: initial !important;
    }
}
.wd40 {
    width: 40% !important;
    margin: auto;
}
.wd50 {
    width: 50% !important;
    margin: 0 auto;
}
.wd60 {
    width: 60% !important;
    margin: 0 auto;
}
.wd70 {
    width: 70% !important;
    margin: 0 auto;
}
.wd80 {
    width: 80% !important;
    margin: 0 auto;
}
.wd85 {
    width: 85% !important;
    margin: 0 auto;
}
.wd90 {
    width: 90% !important;
    margin: 0 auto;
}
.wd95 {
    width: 95% !important;
    margin: 0 auto;
}
@media only screen and (max-width: 768px) {
    .wd40, .wd50, .wd60, .wd70, .wd80, .wd85, .wd90, .wd95 {
        width: 100% !important;
        margin: auto;
    }
}
.box-sd {
	padding: 2em 4em;
	/*background-color: #fff;*/
	border: 1px solid #ccc;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.80);
}
@media only screen and (max-width: 600px) {
    .box-sd {
        padding: 15px;
    }
}
#pagetop {
    position: fixed;
    bottom: 30px;
    right: 10px;
    z-index: 20;
}
@media only screen and (max-width: 600px) {
    #pagetop {
        position: fixed;
        bottom: 120px;
        right: 10px;
        z-index: 20;
    }
}
